Why do I need to upgrade TweetCaster for iPhone? Why doesn't TweetCaster connect to Twitter any more?

TweetCaster relies on the Twitter API to deliver your Twitter feed, mentions, etc. Last fall, Twitter released a new version of the API (v1.1) and announced they would retire the old version (v1.0) in March 2013. 

So, we had to update TweetCaster to connect to Twitter via the new API. You must have the updated version of TweetCaster for iPhone or you will not be able to connect to Twitter. Getting the update is easy. Click here to redirect to the Apple App Store.

Comments

Powered by Zendesk